BODY {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; COLOR: rgb(0,0,0); PADDING-BOTTOM: 0px; PADDING-TOP: 3px; PADDING-LEFT: 5px; MARGIN: 3px 5px 0px; PADDING-RIGHT: 5px; BACKGROUND-COLOR: rgb(255,255,255)
}
TABLE {
	BORDER-COLLAPSE: collapse; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; EMPTY-CELLS: show; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
TR {
	BORDER-COLLAPSE: collapse; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; EMPTY-CELLS: show; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
TH {
	BORDER-COLLAPSE: collapse; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; EMPTY-CELLS: show; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
TBODY {
	BORDER-COLLAPSE: collapse; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; EMPTY-CELLS: show; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
TD {
	BORDER-COLLAPSE: collapse; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; EMPTY-CELLS: show; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
IMG {
	
}
TABLE.design {
	WIDTH: 100%
}
TR.top {
	VERTICAL-ALIGN: top
}
TR.middle {
	VERTICAL-ALIGN: middle
}
TR.bottom {
	VERTICAL-ALIGN: bottom
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
HR {
	HEIGHT: 1px; COLOR: rgb(108,123,140); BACKGROUND-COLOR: rgb(111,108,108)
}
H1 {
	FONT-SIZE: 11pt; TEXT-ALIGN: center
}
A {
	TEXT-DECORATION: none; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: rgb(0,0,0)
}
A:hover {
	TEXT-DECORATION: underline
}
.ContentNavigationMeniu A {
	COLOR: rgb(0,0,0)
}
A.whitetx {
	TEXT-DECORATION: underline; COLOR: rgb(255,255,255)
}
A.whitetx:hover {
	TEXT-DECORATION: underline; COLOR: rgb(255,255,255)
}
A.whitetxB {
	TEXT-DECORATION: none; FONT-WEIGHT: bold; COLOR: rgb(255,255,255)
}
A.whiteNtx {
	FONT-SIZE: 8pt; TEXT-DECORATION: none; COLOR: rgb(255,255,255)
}
A.bluetx {
	TEXT-DECORATION: none; COLOR: rgb(58,63,114)
}
A.bluetx:hover {
	COLOR: rgb(58,63,114)
}
A.blueNtx {
	FONT-SIZE: 15px; TEXT-DECORATION: none; COLOR: rgb(58,63,114)
}
A.blueNtx:hover {
	FONT-SIZE: 15px; TEXT-DECORATION: none; COLOR: rgb(58,63,114)
}
.ContentBgcolor A {
	FONT-SIZE: 12px; BORDER-BOTTOM: rgb(102,102,102) 1px dotted
}
.ContentBgcolor A:hover {
	FONT-SIZE: 12px; BORDER-BOTTOM-STYLE: none
}
A.Footer {
	FONT-SIZE: 8pt
}
#main_header_text {
	VERTICAL-ALIGN: middle; COLOR: rgb(255,255,255)
}
.HeaderTable {
	WIDTH: 100%; BORDER-COLLAPSE: collapse; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN-LEFT: auto; PADDING-RIGHT: 0px; MARGIN-RIGHT: auto
}
.HeaderTable2 {
	HEIGHT: 52px; WIDTH: 100%; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN-LEFT: auto; PADDING-RIGHT: 0px; BACKGROUND-COLOR: rgb(58,63,114); MARGIN-RIGHT: auto
}
.HeadrLogo {
	WIDTH: 263px
}
.HeaderTd1 {
	FONT-SIZE: 11px; WIDTH: 60%; COLOR: rgb(255,255,255); PADDING-LEFT: 4px; PADDING-RIGHT: 4px
}
.HeaderTd2 {
	WIDTH: 9%; BACKGROUND-COLOR: rgb(172,186,203)
}
.HeaderTable2Child {
	HEIGHT: 52px; WIDTH: 87px
}
.HeaderTd2Child {
	COLOR: rgb(255,255,255); PADDING-BOTTOM: 1px; TEXT-ALIGN: left; PADDING-TOP: 1px; PADDING-LEFT: 8px; PADDING-RIGHT: 0px
}
.HeaderTd3 {
	WIDTH: 5%
}
.HeaderInput {
	BORDER-TOP: rgb(255,255,255) 1px solid; HEIGHT: 12px; BORDER-RIGHT: rgb(255,255,255) 1px solid; WIDTH: 126px; BACKGROUND: rgb(255,255,255); BORDER-BOTTOM: rgb(255,255,255) 1px solid; FONT-WEIGHT: normal; COLOR: rgb(0,0,0); TEXT-ALIGN: left; PADDING-LEFT: 2px; BORDER-LEFT: rgb(255,255,255) 1px solid
}
.HeaderGo {
	FONT-SIZE: 12px; OVERFLOW: visible; BORDER-TOP: rgb(255,255,255) 1px solid; HEIGHT: 16px; BORDER-RIGHT: rgb(255,255,255) 1px solid; WIDTH: auto; BACKGROUND: rgb(255,255,255); BORDER-BOTTOM: rgb(255,255,255) 1px solid; FONT-WEIGHT: bold; COLOR: rgb(58,63,114); PADDING-BOTTOM: 0px; TEXT-ALIGN: center; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN-LEFT: 4px; BORDER-LEFT: rgb(255,255,255) 1px solid; PADDING-RIGHT: 0px
}
.HeaderLine {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px
}
.HeaderTd4 {
	WIDTH: 17%
}
.HeaderTd3Child {
	FONT-SIZE: 13px; COLOR: rgb(255,255,255); PADDING-BOTTOM: 0px; TEXT-ALIGN: left; PADDING-TOP: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px
}
.HeaderTd5 {
	WIDTH: 19%
}
.HeaderIcons {
	WHITE-SPACE: nowrap; COLOR: rgb(255,255,255); PADDING-BOTTOM: 0px; TEXT-ALIGN: center; PADDING-TOP: 6px; PADDING-LEFT: 2px; PADDING-RIGHT: 3px
}
.HeaderIcons2 {
	WHITE-SPACE: nowrap; COLOR: rgb(255,255,255); PADDING-BOTTOM: 0px; TEXT-ALIGN: center; PADDING-TOP: 6px; PADDING-LEFT: 2px; PADDING-RIGHT: 6px
}
.MenuTable {
	HEIGHT: 27px; WIDTH: 100%; BACKGROUND-IMAGE: url(http://www.learn4good.com/images/menuBg.jpg); MARGIN-TOP: 3px; BORDER-COLLAPSE: collapse; BACKGROUND-REPEAT: repeat-x; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN-LEFT: auto; PADDING-RIGHT: 0px; MARGIN-RIGHT: auto
}
.MenuButtons {
	WIDTH: 113px; BACKGROUND: url(http://www.learn4good.com/images/menuButton.jpg) no-repeat; TEXT-ALIGN: center; PADDING-TOP: 4px
}
.MenuButtons2 {
	WIDTH: 113px; BACKGROUND: url(http://www.learn4good.com/images/menuButton3.gif) no-repeat; TEXT-ALIGN: center; PADDING-TOP: 4px
}
.Menu1px {
	WIDTH: 1px
}
.MenuBg {
	WIDTH: auto
}
A.MenuText {
	FONT-SIZE: 13px; TEXT-DECORATION: none; FONT-WEIGHT: bold; COLOR: rgb(58,63,114)
}
A.MenuText:hover {
	FONT-SIZE: 13px; TEXT-DECORATION: none; FONT-WEIGHT: bold; COLOR: rgb(58,63,114)
}
A.MenuTextDown {
	FONT-SIZE: 13px; TEXT-DECORATION: none; FONT-WEIGHT: bold; COLOR: rgb(255,255,255)
}
A.MenuTextDown:hover {
	FONT-SIZE: 13px; TEXT-DECORATION: none; FONT-WEIGHT: bold; COLOR: rgb(255,255,255)
}
.GrElTable {
	HEIGHT: 131px; WIDTH: 100%; MARGIN-TOP: 1px; BORDER-COLLAPSE: collapse; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN-LEFT: auto; PADDING-RIGHT: 0px; MARGIN-RIGHT: auto
}
.GrEl {
	WIDTH: 264px
}
.GrEl3 {
	WIDTH: 239px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND-COLOR: rgb(255,26,26)
}
.GrEl4 {
	HEIGHT: 100%; WIDTH: 208px; TEXT-ALIGN: center; BACKGROUND-COLOR: rgb(255,26,26)
}
.GrElContent {
	HEIGHT: 131px; WIDTH: 100%; BACKGROUND-COLOR: rgb(172,186,203)
}
.GrElkamp {
	WIDTH: 8px; VERTICAL-ALIGN: top; BACKGROUND-COLOR: rgb(172,186,203)
}
.GrElSelect {
	FONT-SIZE: 11px; BORDER-TOP: rgb(104,112,150) 1px solid; BORDER-RIGHT: rgb(104,112,150) 1px solid; WIDTH: 180px; BORDER-BOTTOM: rgb(104,112,150) 1px solid; COLOR: rgb(58,63,114); TEXT-ALIGN: right; MARGIN-LEFT: 10px; BORDER-LEFT: rgb(104,112,150) 1px solid; BACKGROUND-COLOR: rgb(231,233,238)
}
.GrElSponsor {
	FONT-SIZE: 11px; FONT-WEIGHT: bold; COLOR: rgb(255,255,255); PADDING-LEFT: 8px
}
.GrElContentTd {
	FONT-SIZE: 12px; COLOR: rgb(58,63,114); PADDING-BOTTOM: 0px; PADDING-TOP: 9px; PADDING-LEFT: 12px; PADDING-RIGHT: 0px; BACKGROUND-COLOR: rgb(172,186,203)
}
.GrElContentTd2 {
	FONT-SIZE: 14px; FONT-WEIGHT: bold; COLOR: rgb(58,63,114); PADDING-BOTTOM: 6px; PADDING-TOP: 0px; PADDING-LEFT: 12px; PADDING-RIGHT: 0px; BACKGROUND-COLOR: rgb(172,186,203)
}
.GrElContentTd3 {
	FONT-WEIGHT: bold; COLOR: rgb(255,255,255); PADDING-BOTTOM: 8px; TEXT-ALIGN: center; PADDING-TOP: 2px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
.GrElContentTd33 {
	FONT-WEIGHT: bold; COLOR: rgb(255,255,255); PADDING-BOTTOM: 8px; TEXT-ALIGN: center; PADDING-TOP: 2px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
.GrElContentTd4 {
	FONT-WEIGHT: normal; COLOR: rgb(255,255,255); TEXT-ALIGN: center
}
.whitetx {
	COLOR: rgb(255,255,255)
}
.contentBg {
	VERTICAL-ALIGN: top; BACKGROUND-COLOR: rgb(248,248,248)
}
.ContentLink2 {
	BORDER-TOP: rgb(173,198,230) 1px solid; BORDER-RIGHT: rgb(173,198,230) 1px solid; VERTICAL-ALIGN: top; BORDER-BOTTOM: rgb(173,198,230) 1px solid; COLOR: rgb(58,63,114); PADDING-BOTTOM: 10px; TEXT-ALIGN: left; PADDING-TOP: 10px; PADDING-LEFT: 10px; BORDER-LEFT: rgb(173,198,230) 1px solid; PADDING-RIGHT: 10px
}
.ContentLink3 {
	FONT-SIZE: 9pt; BORDER-TOP: rgb(173,198,230) 1px solid; BORDER-RIGHT: rgb(173,198,230) 1px solid; VERTICAL-ALIGN: top; BORDER-BOTTOM: rgb(173,198,230) 1px solid; COLOR: rgb(58,63,114); PADDING-BOTTOM: 10px; TEXT-ALIGN: left; PADDING-TOP: 10px; PADDING-LEFT: 10px; BORDER-LEFT: rgb(173,198,230) 1px solid; PADDING-RIGHT: 10px
}
.contentTable1 {
	WIDTH: 244px
}
.contentTable2 {
	WIDTH: 218px
}
.contenTd1 {
	BORDER-TOP: rgb(230,228,222) 0px solid; BORDER-RIGHT: rgb(230,228,222) 1px solid; BORDER-BOTTOM: rgb(230,228,222) 1px solid; PADDING-BOTTOM: 0px; PADDING-TOP: 10px; PADDING-LEFT: 0px; BORDER-LEFT: rgb(230,228,222) 0px solid; PADDING-RIGHT: 10px
}
.contenTd2 {
	BORDER-TOP: rgb(230,228,222) 0px solid; BORDER-RIGHT: rgb(230,228,222) 0px solid; WIDTH: 100%; BORDER-BOTTOM: rgb(230,228,222) 1px solid; PADDING-BOTTOM: 0px; PADDING-TOP: 10px; PADDING-LEFT: 10px; BORDER-LEFT: rgb(230,228,222) 0px solid; PADDING-RIGHT: 10px
}
.contenTd3 {
	BORDER-TOP: rgb(230,228,222) 0px solid; BORDER-RIGHT: rgb(230,228,222) 0px solid; BORDER-BOTTOM: rgb(230,228,222) 1px solid; PADDING-BOTTOM: 0px; PADDING-TOP: 10px; PADDING-LEFT: 10px; BORDER-LEFT: rgb(230,228,222) 1px solid; PADDING-RIGHT: 10px
}
.contenTd4 {
	BORDER-TOP: rgb(230,228,222) 0px solid; BORDER-RIGHT: rgb(230,228,222) 1px solid; BORDER-BOTTOM: rgb(230,228,222) 0px solid; PADDING-BOTTOM: 3px; PADDING-TOP: 10px; PADDING-LEFT: 10px; BORDER-LEFT: rgb(230,228,222) 0px solid; PADDING-RIGHT: 10px
}
.contenTd5 {
	BORDER-TOP: rgb(230,228,222) 0px solid; BORDER-RIGHT: rgb(230,228,222) 0px solid; BORDER-BOTTOM: rgb(230,228,222) 0px solid; PADDING-BOTTOM: 3px; PADDING-TOP: 10px; PADDING-LEFT: 10px; BORDER-LEFT: rgb(230,228,222) 0px solid; PADDING-RIGHT: 0px
}
.contenTd6 {
	BORDER-TOP: rgb(230,228,222) 0px solid; BORDER-RIGHT: rgb(230,228,222) 0px solid; WIDTH: 218px; BORDER-BOTTOM: rgb(230,228,222) 0px solid; PADDING-BOTTOM: 0px; PADDING-TOP: 10px; PADDING-LEFT: 10px; BORDER-LEFT: rgb(230,228,222) 1px solid; PADDING-RIGHT: 10px
}
.contentBigtext {
	FONT-SIZE: 15px; FONT-WEIGHT: bold; COLOR: rgb(58,63,114); PADDING-BOTTOM: 8px
}
.contenttext {
	FONT-SIZE: 9pt; COLOR: rgb(0,0,0); PADDING-BOTTOM: 8px
}
.ContentNavigation {
	WIDTH: 208px; VERTICAL-ALIGN: top; BACKGROUND-COLOR: rgb(226,240,251)
}
.ContentNavigationHeader {
	FONT-SIZE: 13px; HEIGHT: 21px; BACKGROUND: url(http://www.learn4good.com/images/meniu_antraste.jpg) rgb(0,102,255); FONT-WEIGHT: bold; COLOR: rgb(255,255,255); PADDING-LEFT: 8px
}
.ContentNavigationMeniu {
	FONT-SIZE: 12px; COLOR: rgb(58,63,114); PADDING-BOTTOM: 8px; PADDING-TOP: 8px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px
}
.ContentBgcolor {
	FONT-SIZE: 12px; WIDTH: 100%; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND-COLOR: rgb(255,255,255)
}
.MiddleBg {
	HEIGHT: 90px; BACKGROUND: url(http://www.learn4good.com/images/middle_meniu.jpg) rgb(32,121,255)
}
.MiddleBaner {
	WIDTH: 800px; TEXT-ALIGN: left; PADDING-LEFT: 10px
}
.buttonas {
	FONT-SIZE: 9pt; BORDER-TOP: rgb(116,132,143) 1px solid; HEIGHT: 20px; BORDER-RIGHT: rgb(116,132,143) 1px solid; BORDER-BOTTOM: rgb(116,132,143) 1px solid; COLOR: rgb(58,63,114); TEXT-ALIGN: center; BORDER-LEFT: rgb(116,132,143) 1px solid; BACKGROUND-COLOR: rgb(248,248,248)
}
.selectionBox {
	FONT-SIZE: 11px; BORDER-TOP: rgb(116,132,143) 1px solid; HEIGHT: 20px; BORDER-RIGHT: rgb(116,132,143) 1px solid; BORDER-BOTTOM: rgb(116,132,143) 1px solid; COLOR: rgb(58,63,114); BORDER-LEFT: rgb(116,132,143) 1px solid; BACKGROUND-COLOR: rgb(248,248,248)
}
.textInput {
	FONT-SIZE: 9pt; BORDER-TOP: rgb(116,132,143) 1px solid; HEIGHT: 18px; BORDER-RIGHT: rgb(116,132,143) 1px solid; WIDTH: 200px; BORDER-BOTTOM: rgb(116,132,143) 1px solid; COLOR: rgb(0,0,0); TEXT-ALIGN: left; BORDER-LEFT: rgb(116,132,143) 1px solid; BACKGROUND-COLOR: rgb(248,248,248)
}
.smalltextInput {
	FONT-SIZE: 9pt; BORDER-TOP: rgb(116,132,143) 1px solid; HEIGHT: 18px; BORDER-RIGHT: rgb(116,132,143) 1px solid; WIDTH: 140px; BORDER-BOTTOM: rgb(116,132,143) 1px solid; COLOR: rgb(0,0,0); TEXT-ALIGN: left; BORDER-LEFT: rgb(116,132,143) 1px solid; BACKGROUND-COLOR: rgb(248,248,248)
}
.textArea {
	FONT-SIZE: 11px; BORDER-TOP: rgb(116,132,143) 1px solid; HEIGHT: 120px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; BORDER-RIGHT: rgb(116,132,143) 1px solid; WIDTH: 300px; BORDER-BOTTOM: rgb(116,132,143) 1px solid; COLOR: rgb(58,63,114); TEXT-ALIGN: left; BORDER-LEFT: rgb(116,132,143) 1px solid; BACKGROUND-COLOR: rgb(255,255,255)
}
.FooterLine {
	HEIGHT: 1px; BACKGROUND-COLOR: rgb(230,228,222)
}
.FooterPadding A {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px
}
.FooterTb {
	WIDTH: 100%; MARGIN: 5px
}
.footerText {
	COLOR: rgb(58,63,114); PADDING-BOTTOM: 6px; TEXT-ALIGN: center; PADDING-TOP: 4px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
.FooterTD2 {
	COLOR: rgb(0,0,0); TEXT-ALIGN: right
}
.FooterTD2 A {
	COLOR: rgb(0,0,0); TEXT-ALIGN: right
}
.ban160x600 {
	TEXT-ALIGN: center
}
.GamesBlueLine {
	HEIGHT: 90px; BACKGROUND: rgb(15,115,193)
}
.gamesTree-curr {
	TEXT-DECORATION: underline
}
.gamesContent {
	WIDTH: 100%; COLOR: rgb(58,63,114); PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px
}
.gamesContent A {
	COLOR: rgb(58,63,114)
}
.gamesTitle {
	FONT-SIZE: 18px
}
.gamesText {
	FONT-SIZE: 12px
}
.gamesCaterImg {
	BORDER-RIGHT: rgb(226,240,251) 1px solid; WIDTH: 120px; BORDER-BOTTOM: rgb(226,240,251) 1px solid; TEXT-ALIGN: center; BORDER-LEFT: rgb(226,240,251) 1px solid
}
IMG.gamesKPad {
	PADDING-BOTTOM: 10px; PADDING-TOP: 13px; PADDING-LEFT: 11px; PADDING-RIGHT: 11px
}
.gamesRB {
	BORDER-TOP: rgb(227,0,0) 1px solid; BORDER-RIGHT: rgb(227,0,0) 1px solid; WIDTH: 114px; BACKGROUND: rgb(227,0,0); BORDER-BOTTOM: rgb(227,0,0) 1px solid; COLOR: rgb(255,255,255); PADDING-BOTTOM: 1px; TEXT-ALIGN: center; PADDING-TOP: 1px; PADDING-LEFT: 1px; BORDER-LEFT: rgb(227,0,0) 1px solid; DISPLAY: block; PADDING-RIGHT: 1px
}
.gamesBB {
	BORDER-TOP: rgb(51,102,255) 3px solid; HEIGHT: 12px; BORDER-RIGHT: rgb(51,102,255) 3px solid; WIDTH: 114px; BACKGROUND: rgb(51,102,255); BORDER-BOTTOM: rgb(51,102,255) 3px solid; COLOR: rgb(255,255,255); TEXT-ALIGN: center; BORDER-LEFT: rgb(51,102,255) 3px solid; DISPLAY: block
}
.gamesBB A {
	TEXT-DECORATION: none; COLOR: rgb(255,255,255)
}
.gamesRB A {
	TEXT-DECORATION: none; COLOR: rgb(255,255,255)
}
.gamesCaterImgB {
	BORDER-RIGHT: rgb(226,240,251) 1px solid; WIDTH: 164px; BORDER-BOTTOM: rgb(226,240,251) 1px solid; TEXT-ALIGN: center; BORDER-LEFT: rgb(226,240,251) 1px solid
}
.gamesCatCont0 {
	FONT-SIZE: 12px; BORDER-RIGHT: rgb(226,240,251) 1px solid; WIDTH: auto; PADDING-BOTTOM: 15px; PADDING-TOP: 15px; PADDING-LEFT: 15px; BORDER-LEFT: rgb(226,240,251) 1px solid; PADDING-RIGHT: 15px
}
.gamesCatCont {
	FONT-SIZE: 12px; BORDER-RIGHT: rgb(226,240,251) 1px solid; WIDTH: auto; BORDER-BOTTOM: rgb(226,240,251) 1px solid; PADDING-BOTTOM: 15px; PADDING-TOP: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
.gamesCatCont2 {
	FONT-SIZE: 12px; WIDTH: 20%; PADDING-BOTTOM: 15px; PADDING-TOP: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
.gamesCatCont3 {
	FONT-SIZE: 12px; WIDTH: auto; PADDING-BOTTOM: 15px; PADDING-TOP: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
.gamesCatTitle {
	FONT-SIZE: 12px; HEIGHT: 18px; BACKGROUND: rgb(175,213,244); FONT-WEIGHT: 800; PADDING-LEFT: 12px
}
.gamerRedCol {
	COLOR: rgb(227,0,0)
}
.gamesTb {
	HEIGHT: 12px
}
.gamesTb4 {
	HEIGHT: 20px
}
.gamesTb3 {
	HEIGHT: 10px; WIDTH: 200px; TEXT-ALIGN: center; PADDING-TOP: 25px
}
.gamesTb2 {
	HEIGHT: 21px; COLOR: rgb(58,63,114); PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; BACKGROUND-COLOR: rgb(246,246,246)
}
.gamesTb2 A {
	COLOR: rgb(58,63,114)
}
.gamesBg {
	WIDTH: 3px; BACKGROUND-IMAGE: url(../images/games_bg.gif); BACKGROUND-REPEAT: repeat-y
}
.gamesHedC {
	BACKGROUND-COLOR: rgb(246,246,246)
}
.gamesHedB {
	WIDTH: 249px; TEXT-ALIGN: center
}
.gamesHTx {
	FONT-SIZE: 12px
}
.gamesHTx STRONG {
	COLOR: rgb(245,8,8)
}
.gamesBanV {
	WIDTH: 200px; TEXT-ALIGN: center
}
.gamesBottL {
	BORDER-TOP: rgb(246,246,246) 1px solid; BORDER-RIGHT: rgb(246,246,246) 1px solid; WIDTH: 600px; BORDER-BOTTOM: rgb(246,246,246) 1px solid; BORDER-LEFT: rgb(246,246,246) 1px solid
}
#gamesFlaCont {
	FONT-SIZE: 12px; HEIGHT: auto; WIDTH: auto; COLOR: rgb(245,8,8)
}
.kidsYellowLine {
	HEIGHT: 90px; BACKGROUND: rgb(253,236,195)
}
.kidsContent {
	WIDTH: 100%; BACKGROUND: rgb(254,248,233); COLOR: rgb(102,102,51); PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px
}
.kidsContent A {
	COLOR: rgb(102,102,51)
}
.kidsCatTitle {
	FONT-SIZE: 12px; HEIGHT: 18px; BACKGROUND: rgb(240,212,148); FONT-WEIGHT: 800; PADDING-LEFT: 12px
}
.kidsContentNav {
	WIDTH: 208px; VERTICAL-ALIGN: top; BACKGROUND-COLOR: rgb(253,236,195)
}
.kidsContentNavH {
	FONT-SIZE: 14px; HEIGHT: 21px; BACKGROUND: rgb(255,0,0); FONT-WEIGHT: bold; COLOR: rgb(255,255,255); PADDING-LEFT: 8px
}
.kidsContentNavM {
	FONT-SIZE: 12px; COLOR: rgb(0,0,0); PADDING-BOTTOM: 8px; PADDING-TOP: 8px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px
}
.kidsContentNavM A {
	FONT-SIZE: 12px; COLOR: rgb(102,102,51)
}
.kidsCH {
	FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: rgb(102,102,51)
}
.kidsLine {
	HEIGHT: 1px; BACKGROUND: rgb(241,236,218)
}
.kidsLine2 {
	WIDTH: 1px; BACKGROUND: rgb(225,221,199)
}
.kidsLine3 {
	WIDTH: 1px; BACKGROUND: rgb(240,212,148)
}
.kidsContentImg {
	HEIGHT: 60px; WIDTH: 80px; VERTICAL-ALIGN: middle; PADDING-BOTTOM: 20px; TEXT-ALIGN: center; PADDING-TOP: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 20px
}
.kidsContHr {
	BORDER-TOP: rgb(242,237,219) 1px solid; HEIGHT: 10px
}
.kidsContentImg2 {
	BORDER-RIGHT: rgb(240,212,148) 1px solid; WIDTH: 120px; TEXT-ALIGN: center; BORDER-LEFT: rgb(240,212,148) 1px solid
}
.kidsCatCont {
	FONT-SIZE: 12px; BORDER-RIGHT: rgb(240,212,148) 1px solid; WIDTH: auto; PADDING-BOTTOM: 15px; PADDING-TOP: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
.kidsCatCont1 {
	FONT-SIZE: 12px; BORDER-RIGHT: rgb(240,212,148) 1px solid; WIDTH: 60px; BORDER-BOTTOM: rgb(240,212,148) 1px solid; PADDING-BOTTOM: 15px; PADDING-TOP: 15px; PADDING-LEFT: 15px; BORDER-LEFT: rgb(240,212,148) 1px solid; PADDING-RIGHT: 15px
}
.kidsCatCont2 {
	FONT-SIZE: 12px; WIDTH: auto; COLOR: rgb(0,0,0)
}
.kidsCatCont2 A {
	FONT-SIZE: 12px; WIDTH: auto
}
.kidsCatCont4 {
	FONT-SIZE: 12px; BORDER-RIGHT: rgb(240,212,148) 1px solid; WIDTH: auto; BORDER-BOTTOM: rgb(240,212,148) 1px solid; PADDING-BOTTOM: 15px; PADDING-TOP: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
.kidsCatCont5 {
	FONT-SIZE: 12px; BORDER-RIGHT: rgb(240,212,148) 1px solid; WIDTH: auto; BORDER-BOTTOM: rgb(240,212,148) 1px solid; PADDING-BOTTOM: 15px; PADDING-TOP: 15px; PADDING-LEFT: 15px; BORDER-LEFT: rgb(240,212,148) 1px solid; PADDING-RIGHT: 15px
}
.kidsCatCont6 {
	FONT-SIZE: 12px; BORDER-RIGHT: rgb(240,212,148) 1px solid; WIDTH: auto; BORDER-BOTTOM: rgb(240,212,148) 1px solid; PADDING-BOTTOM: 10px; TEXT-ALIGN: center; PADDING-TOP: 5px; PADDING-LEFT: 4px; BORDER-LEFT: rgb(240,212,148) 1px solid; PADDING-RIGHT: 4px
}
.kidsArtImgColor {
	WIDTH: 100%; BACKGROUND-COLOR: rgb(253,236,195)
}
.kidsArtImg {
	WIDTH: 25%; WHITE-SPACE: nowrap; PADDING-BOTTOM: 4px; TEXT-ALIGN: center; PADDING-TOP: 4px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND-COLOR: rgb(254,248,233)
}
.kidsCdFloat {
	FLOAT: left; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
.kidsSearchBox {
	BORDER-TOP: rgb(0,0,0) 1px solid; HEIGHT: 90px; BORDER-RIGHT: rgb(0,0,0) 1px solid; WIDTH: 120px; BORDER-BOTTOM: rgb(0,0,0) 1px solid; TEXT-ALIGN: center; BORDER-LEFT: rgb(0,0,0) 1px solid
}
.kidSearchTx {
	FONT-WEIGHT: bold; COLOR: rgb(0,0,0); TEXT-ALIGN: center
}
.kidsSerchLauk {
	TEXT-ALIGN: center
}
.kidsBottCat {
	FONT-SIZE: 12px; BORDER-TOP: rgb(254,248,233) 1px solid; BORDER-RIGHT: rgb(254,248,233) 1px solid; WIDTH: 25%; BACKGROUND: rgb(253,236,195); BORDER-BOTTOM: rgb(254,248,233) 1px solid; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 10px; BORDER-LEFT: rgb(254,248,233) 1px solid; LINE-HEIGHT: 18px; PADDING-RIGHT: 10px
}
.kidsBottCatH {
	FONT-SIZE: 12px; BORDER-TOP: rgb(254,248,233) 1px solid; HEIGHT: 23px; BORDER-RIGHT: rgb(254,248,233) 1px solid; WIDTH: 25%; BACKGROUND: rgb(251,217,155); FONT-WEIGHT: bold; PADDING-LEFT: 10px; BORDER-LEFT: rgb(254,248,233) 1px solid
}
.kidsMiddleBaner {
	PADDING-BOTTOM: 0px; TEXT-ALIGN: left; PADDING-TOP: 4px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px
}
.kidsMiddleBg {
	HEIGHT: 90px; BACKGROUND: rgb(237,240,247)
}
.visaTree A {
	COLOR: rgb(55,91,135)
}
.visaTree {
	COLOR: rgb(55,91,135)
}
.visaContentNH {
	FONT-SIZE: 13px; HEIGHT: 21px; BACKGROUND: rgb(165,177,203); FONT-WEIGHT: bold; COLOR: rgb(255,255,255); PADDING-LEFT: 8px
}
.visaHeadBl {
	FONT-SIZE: 13px; HEIGHT: 21px; BACKGROUND: rgb(237,240,247); FONT-WEIGHT: bold; COLOR: rgb(0,0,0); PADDING-LEFT: 8px
}
.visaContentN {
	WIDTH: 208px; VERTICAL-ALIGN: top; BACKGROUND-COLOR: rgb(239,240,243)
}
.visaHdRBann {
	HEIGHT: 82px; WIDTH: 200px; BACKGROUND-IMAGE: url(http://www.learn4good.com/images/banner_bg.gif); FONT-WEIGHT: 800; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 16px; PADDING-RIGHT: 4px
}
.visaMiddleBaner {
	PADDING-BOTTOM: 0px; TEXT-ALIGN: left; PADDING-TOP: 4px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px
}
.visaTitle {
	FONT-SIZE: 15px; FONT-WEIGHT: bold; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
.visaAllFlags {
	WIDTH: 100%; BACKGROUND: rgb(226,221,254)
}
.visaFlag {
	BACKGROUND: rgb(247,255,249)
}
.visaFlag2 {
	BACKGROUND: rgb(247,255,249); PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px
}
.oneFlag {
	FONT-SIZE: 12px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 10px; LINE-HEIGHT: 16px; PADDING-RIGHT: 0px
}
.visaCont A {
	FONT-SIZE: 12px; COLOR: rgb(55,91,135)
}
.visaCont {
	FONT-SIZE: 12px; WIDTH: 100%; COLOR: rgb(0,0,0); PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND-COLOR: rgb(255,255,255)
}
TABLE.visaContTB {
	WIDTH: 80%; BACKGROUND: rgb(255,255,255)
}
TD.visaContTB {
	BACKGROUND: rgb(237,240,247); PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
.visaBanBg {
	BACKGROUND: rgb(237,240,247); PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px
}
.visaIrlTb {
	FONT-SIZE: 12px; WIDTH: 15%; BACKGROUND: rgb(247,255,249); PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
.visaTb {
	FONT-SIZE: 12px; BACKGROUND: rgb(247,255,249); PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
.visaTbb {
	FONT-SIZE: 12px; BACKGROUND: rgb(246,247,248); PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px; LINE-HEIGHT: 16px; PADDING-RIGHT: 5px
}
.visaAcoom {
	BORDER-TOP: rgb(201,216,234) 1px solid; BORDER-RIGHT: rgb(201,216,234) 1px solid; BACKGROUND: rgb(239,240,243); BORDER-BOTTOM: rgb(201,216,234) 1px solid; BORDER-LEFT: rgb(201,216,234) 1px solid
}
.visaTopFl {
	WIDTH: 20%
}
.visaFont {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px
}
.visaline {
	HEIGHT: 1px; BACKGROUND: rgb(227,229,234)
}
.hostFooterTb {
	MARGIN-BOTTOM: 5px; WIDTH: 100%
}
.hostTitle {
	FONT-SIZE: 17px; FONT-WEIGHT: 800; PADDING-BOTTOM: 8px
}
.hostImg {
	WIDTH: 100px; PADDING-RIGHT: 10px
}
.hostText {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px; PADDING-RIGHT: 10px
}
.hostAvailaBg {
	FONT-SIZE: 12px; BACKGROUND: rgb(239,239,239); PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px
}
.hostAvailaPad {
	MARGIN: 20px
}
.hostTitle2 {
	FONT-SIZE: 13px; HEIGHT: 21px; BACKGROUND: rgb(131,138,184); FONT-WEIGHT: bold; COLOR: rgb(255,255,255); PADDING-LEFT: 8px
}
.hostNavBl {
	FONT-SIZE: 12px; WIDTH: 208px; BACKGROUND: rgb(239,239,239); COLOR: rgb(58,63,114); PADDING-BOTTOM: 8px; PADDING-TOP: 8px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px
}
.hostCont {
	PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px
}
.hostContTitle {
	FONT-SIZE: 17px; FONT-WEIGHT: 800; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
.hostContLink {
	FONT-SIZE: 15px; FONT-WEIGHT: 800
}
.hostLine {
	HEIGHT: 6px; BACKGROUND: rgb(239,239,239)
}
.hostBottLinks {
	COLOR: rgb(84,104,129)
}
.hostelworld TD {
	PADDING-BOTTOM: 1px; PADDING-TOP: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px
}
